@font-face {
  font-family: 'Environmental';
  src:
    url('fonts/Environmental.ttf') format('truetype'),
    url('fonts/Environmental.woff') format('woff'),
    url('fonts/Environmental.svg#Environmental') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="environmental"], [class*="environmental"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Environmental' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sow-icon-environmental[data-sow-icon]:before {
  font-family: 'Environmental' !important;
  content: attr(data-sow-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.environmental-recycle-recycling-waste-icon:before {content: "\e900";}
.environmental-recycle-electric-car-icon:before { content: "\e901";}
.environmental-recycle-windmill-icon:before {content: "\e902";}
.environmental-recycle-leaf-icon:before {content: "\e903";}
.environmental-recycle-wind-energy-icon:before {/*content: "\e904"; */}
.environmental-recycle-flower-icon:before {content: "\e905";}
.environmental-recycle-bio-fuel-icon:before {content: "\e906";}
.environmental-recycle-green-energy-icon:before {content: "\e907";}
.environmental-recycle-water-cycle-icon:before {content: "\e908";}
.environmental-recycle-earth-icon:before {content: "\e909";}
.environmental-recycle-protection-icon:before {content: "\e90a";}
.environmental-recycle-eco-home-icon:before {content: "\e90b";}
.environmental-recycle-solution-icon:before {content: "\e90c";}
.environmental-recycle-recycle-tag-icon:before {content: "\e90d";}
.environmental-recycle-nature-icon:before {content: "\e90e";}
.environmental-recycle-environmental-icon:before {content: "\e90f";}
.environmental-recycle-recycle-icon:before {content: "\e910";}
.environmental-recycle-global-warming-icon:before {content: "\e911";}
.environmental-recycle-grow-icon:before {content: "\e912";}
.environmental-recycle-pollution-icon:before {content: "\e913";}
